#u7132
{
	background: -webkit-gradient(linear, center top, center bottom, from(#622A2D),color-stop(100%, #73191D));
	background: -webkit-linear-gradient(top,#622A2D ,#73191D 100%);
	background: linear-gradient(to bottom,#622A2D ,#73191D 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF622A2D, endColorstr=#FF73191D, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF622A2D', endColorstr='#FF73191D', GradientType=0)";
	border-color: #000000;
}

#u7133-4
{
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#accordionu8948
{
	border-color: #7F7F7F;
	background-color: #444444;
}

#u8949
{
	background-color: transparent;
}

#u8950-7
{
	border-color: #FFFFFF;
	background-color: #E1E1E1;
	line-height: 18px;
	color: #FFFFFF;
	font-size: 18px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
}

#u8950-7:hover
{
	background-color: #E1E1E1;
}

#u8950-7:active
{
	background-color: #E1E1E1;
}

#u8950-7.AccordionPanelTabOpen p,#u8950-7.AccordionPanelTabOpen span
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 18px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
}

#u8950-5
{
	padding-left: 12px;
}

#u8950-3
{
	color: #E1E1E1;
}

#u8950,#u8950-4
{
	color: #444444;
}

#u8951
{
	border-color: #FFFFFF;
	background-color: transparent;
}

#u8961-4
{
	border-color: #D0D0D0;
	background-color: #4E4E4E;
	line-height: 14px;
	text-align: center;
	color: #F2F2F2;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u8961-4:hover
{
	background-color: #F2F2F2;
}

#u8961-4:active
{
	background-color: #F2F2F2;
}

#u8961-4:hover p
{
	color: #444444;
	visibility: inherit;
}

#u8961-4:active p
{
	color: #444444;
	visibility: inherit;
}

#u8961-2
{
	padding-left: -10px;
}

#u8959-2
{
	padding-top: 4px;
}

#u8958-2
{
	padding-top: 4px;
}

#u8960-2
{
	padding-top: 4px;
}

#u8955-4
{
	border-color: #D0D0D0;
	background-color: #4E4E4E;
	line-height: 14px;
	text-align: center;
	color: #F2F2F2;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u8955-4:hover
{
	background-color: #F2F2F2;
}

#u8955-4:active
{
	background-color: #F2F2F2;
}

#u8955-4:hover p
{
	color: #444444;
	visibility: inherit;
}

#u8955-4:active p
{
	color: #444444;
	visibility: inherit;
}

#u8955-2
{
	padding-left: -10px;
}

#u8986-4
{
	border-color: #D0D0D0;
	background-color: #4E4E4E;
	line-height: 14px;
	text-align: center;
	color: #F2F2F2;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u8986-4:hover
{
	background-color: #F2F2F2;
}

#u8986-4:active
{
	background-color: #F2F2F2;
}

#u8986-4:hover p
{
	color: #444444;
	visibility: inherit;
}

#u8986-4:active p
{
	color: #444444;
	visibility: inherit;
}

#u8986-2
{
	padding-left: -10px;
}

#u8984-4
{
	border-color: #D0D0D0;
	background-color: #4E4E4E;
	line-height: 14px;
	text-align: center;
	color: #F2F2F2;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u8984-4:hover
{
	background-color: #F2F2F2;
}

#u8984-4:active
{
	background-color: #F2F2F2;
}

#u8961-4.AccordionPanelTabOpen,#u8955-4.AccordionPanelTabOpen,#u8986-4.AccordionPanelTabOpen,#u8984-4.AccordionPanelTabOpen
{
	background-color: #4E4E4E;
}

#u8984-4:hover p
{
	color: #444444;
	visibility: inherit;
}

#u8984-4:active p
{
	color: #444444;
	visibility: inherit;
}

#u8961-4.AccordionPanelTabOpen p,#u8955-4.AccordionPanelTabOpen p,#u8986-4.AccordionPanelTabOpen p,#u8984-4.AccordionPanelTabOpen p
{
	color: #E1E1E1;
	visibility: inherit;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
}

#u8984-2
{
	padding-left: -10px;
}

#accordionu8952,#accordionu8964
{
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
}

#u8983-4
{
	border-color: #FFFFFF;
	background-color: #444444;
	line-height: 14px;
	text-align: center;
	color: #E1E1E1;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u8983-4:hover
{
	background-color: #F2F2F2;
}

#u8983-4:active
{
	background-color: #F2F2F2;
}

#u8983-4:hover p
{
	color: #444444;
	visibility: inherit;
}

#u8983-4:active p
{
	color: #444444;
	visibility: inherit;
}

#u8983-4.AccordionPanelTabOpen p
{
	color: #E1E1E1;
	visibility: inherit;
	text-align: center;
	padding-left: -10px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
}

#u8983-2
{
	padding-left: -10px;
}

#u8980-4
{
	border-color: #FFFFFF;
	background-color: #444444;
	line-height: 14px;
	text-align: center;
	color: #E1E1E1;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u8980-4:hover
{
	background-color: #F2F2F2;
}

#u8980-4:active
{
	background-color: #F2F2F2;
}

#u8980-4:hover p
{
	color: #444444;
	visibility: inherit;
}

#u8980-4:active p
{
	color: #444444;
	visibility: inherit;
}

#u8980-4.AccordionPanelTabOpen p
{
	color: #E1E1E1;
	visibility: inherit;
	text-align: center;
	padding-left: -10px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
}

#u8980-2
{
	padding-left: -10px;
}

#u8957,#u8963,#u8975
{
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
}

#u8976-2
{
	padding-top: 4px;
}

#u8979-2
{
	padding-top: 4px;
}

#u8977-2
{
	padding-top: 4px;
}

#u8959-4,#u8958-4,#u8960-4,#u8976-4,#u8979-4,#u8977-4,#u8978-4
{
	border-style: none;
	border-color: transparent;
	background-color: #E1E1E1;
	line-height: 17px;
	text-align: center;
	font-size: 12px;
	color: #444444;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u8978-2
{
	padding-top: 4px;
}

#u8973-4
{
	border-color: #FFFFFF;
	background-color: #444444;
	line-height: 14px;
	text-align: center;
	color: #E1E1E1;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u8973-4:hover
{
	background-color: #F2F2F2;
}

#u8973-4:active
{
	background-color: #F2F2F2;
}

#u8973-4:hover p
{
	color: #444444;
	visibility: inherit;
}

#u8973-4:active p
{
	color: #444444;
	visibility: inherit;
}

#u8973-4.AccordionPanelTabOpen p
{
	color: #E1E1E1;
	visibility: inherit;
	text-align: center;
	padding-left: -10px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
}

#u8973-2
{
	padding-left: -10px;
}

#u8967-4
{
	border-color: #FFFFFF;
	background-color: #444444;
	line-height: 14px;
	text-align: center;
	color: #E1E1E1;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u8967-4:hover
{
	background-color: #F2F2F2;
}

#u8967-4:active
{
	background-color: #F2F2F2;
}

#u8967-4:hover p
{
	color: #444444;
	visibility: inherit;
}

#u8967-4:active p
{
	color: #444444;
	visibility: inherit;
}

#u8967-4.AccordionPanelTabOpen p
{
	color: #E1E1E1;
	visibility: inherit;
	text-align: center;
	padding-left: -10px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
}

#u8967-2
{
	padding-left: -10px;
}

#u8969-4
{
	border-color: #FFFFFF;
	background-color: #444444;
	line-height: 14px;
	text-align: center;
	color: #E1E1E1;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u8969-4:hover
{
	background-color: #F2F2F2;
}

#u8969-4:active
{
	background-color: #F2F2F2;
}

#u8950-7.AccordionPanelTabOpen,#u8983-4.AccordionPanelTabOpen,#u8980-4.AccordionPanelTabOpen,#u8973-4.AccordionPanelTabOpen,#u8967-4.AccordionPanelTabOpen,#u8969-4.AccordionPanelTabOpen
{
	background-color: #444444;
}

#u8969-4:hover p
{
	color: #444444;
	visibility: inherit;
}

#u8969-4:active p
{
	color: #444444;
	visibility: inherit;
}

#u8969-4.AccordionPanelTabOpen p
{
	color: #E1E1E1;
	visibility: inherit;
	text-align: center;
	padding-left: -10px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
}

#u8969-2
{
	padding-left: -10px;
}

#u8954,#u8987,#u8982,#u8972,#u8966,#u8970
{
	position: relative;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#u7277
{
	background: -webkit-gradient(linear, center top, center bottom, from(#622A2D),color-stop(100%, #73191D));
	background: -webkit-linear-gradient(top,#622A2D ,#73191D 100%);
	background: linear-gradient(to bottom,#622A2D ,#73191D 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF622A2D, endColorstr=#FF73191D, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF622A2D', endColorstr='#FF73191D', GradientType=0)";
	border-color: #000000;
}

#u7275
{
	background: -webkit-gradient(linear, center top, center bottom, from(#6B6B6B),color-stop(100%, #424141));
	background: -webkit-linear-gradient(top,#6B6B6B ,#424141 100%);
	background: linear-gradient(to bottom,#6B6B6B ,#424141 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF6B6B6B, endColorstr=#FF424141, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF6B6B6B', endColorstr='#FF424141', GradientType=0)";
	border-color: #000000;
}

#u7134,#u8956,#u8953,#u8985,#u8962,#u8981,#u8974,#u8971,#u8965,#u8968,#u7278
{
	background-color: transparent;
	position: relative;
}

#u7283-6
{
	background-color: transparent;
	line-height: 12px;
	color: #FFFFFF;
	text-align: center;
	font-size: 10px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u7276
{
	border-color: #000000;
	background-color: #D0D0D0;
}

#u7280-4
{
	background-color: transparent;
	line-height: 12px;
	color: #444444;
	font-size: 10px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

